{% extends 'base.html.twig' %}

{% block stylesheets %}

    {{ parent() }}
    <style>


        .progress {
            display: block;
            text-align: center;
            width: 0;
            height: 3px;
            background: red;
            transition: width .3s;
        }
        .progress.hide {
            opacity: 0;
            transition: opacity 1.3s;
        }    
    </style>
{% endblock %}


{% block body  %}

    {{ include ('load/load.html.twig')}}




    <div class="page-header">
        <h1>
            Management    
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Synchronisation des données 
            </small>
        </h1>
    </div>


  
        <div class="col-md-6">


            <div class="col-md-12">

                <a class="btn btn-primary synchnosation">
                    <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                    Sychronisation-Informations Académique & Données de paramétrage(Étape - 1)
                </a>



                <h3 class="header smaller lighter blue"> Informations Académique & Données de paramétrage</h3>
            </div>






            <div class="col-md-6">





                <div class="dd dd-draghandle">
                    <ol class="dd-list">
                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_ac_etablissement normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Etablissement <span class="syn_ac_etablissement_content"></span> </div>
                        </li>

                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_ac_formation normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Formation <span class="syn_ac_formation_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_ac_annee normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Année <span class="syn_ac_annee_content"></span> </div>
                        </li>

                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_ac_promotion normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Promotion <span class="syn_ac_promotion_content"></span> </div>
                        </li>


                        {#  <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_ac_semestre normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content"> Semestre <span class="syn_ac_semestre_content"></span> </div>
                          </li>
      
      
                          <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_ac_module normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content"> module <span class="syn_ac_module_content"></span> </div>
                          </li>
      
      
                          <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_ac_element normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content"> Elément <span class="syn_ac_element_content"></span> </div>
                          </li>
      
      
                          <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_p_enseignant normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content"> Enseignant <span class="syn_p_enseignant_content"></span> </div>
                          </li>
      
      
                          <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_pr_nature_epreuve normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content" >Nature Epreuve <span class="syn_pr_nature_epreuve_content"></span> </div>
                          </li>
      
      
      
      
                          <li class="dd-item dd2-item">
                              <div class="dd-handle dd2-handle">
                                  <i class="syn_ac_epreuve normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                              </div>
                              <div class="dd2-content"> Epreuve <span class="syn_ac_epreuve_content"></span> </div>
                          </li>#}








                    </ol>
                </div>
            </div>




            <div class="col-md-6">





                <div class="dd dd-draghandle">
                    <ol class="dd-list">

                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_type_bac normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Type bac <span class="syn_x_type_bac_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_modalites normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Modalité <span class="syn_x_modalites_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_langues normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Langue <span class="syn_x_langues_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_filiere normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Filière <span class="syn_x_filiere_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_banque normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Banque <span class="syn_x_banque_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_x_academie normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Académie <span class="syn_x_academie_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_nature_demande normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Nature Demande <span class="syn_nature_demande_content"></span> </div>
                        </li>


                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_p_statut normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Statut<span class="syn_p_statut_content"></span> </div>
                        </li>



                        <li class="dd-item dd2-item">
                            <div class="dd-handle dd2-handle">
                                <i class="syn_p_organisme normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                            </div>
                            <div class="dd2-content"> Organisme<span class="syn_p_organisme_content"></span> </div>
                        </li>



                        {#  <li class="dd-item dd2-item">
          <div class="dd-handle dd2-handle">
              <i class="syn_p_salles normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
          </div>
          <div class="dd2-content"> Salles<span class="syn_p_salles_content"></span> </div>
      </li>
#}




                        {#              <li class="dd-item dd2-item">
                                          <div class="dd-handle dd2-handle">
                                              <i class="syn_p_frais normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                          </div>
                                          <div class="dd2-content"> Frais<span class="syn_p_frais_content"></span> </div>
                                      </li>
                  
                  
                                      <li class="dd-item dd2-item">
                                          <div class="dd-handle dd2-handle">
                                              <i class="syn_p_estatut normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                          </div>
                                          <div class="dd2-content"> Estatut<span class="syn_p_estatut_content"></span> </div>
                                      </li>
                  
                  #}







                    </ol>
                </div>
            </div>
           </div> 

                <div class="col-md-6">
                    <div class="col-md-12">

                        <div class="row">
                            <a class="btn btn-default disabled synchnosation2">
                                <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                                Sychronisation-Données Etudiant (Étape - 2)
                            </a>
                        </div>
                    </div>


                    <br/>

                    <h3 class="header smaller lighter blue">Données Etudiant</h3>


                    <div class="dd dd-draghandle">
                        <ol class="dd-list">

                            <li class="dd-item dd2-item">
                                <div class="dd-handle dd2-handle">
                                    <i class="syn_t_etudiant normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                </div>

                                <div class="dd2-content">Etudiant<span class="syn_t_etudiant_content"></span> </div>
                            </li>

                            <li class="dd-item dd2-item">
                                <div class="dd-handle dd2-handle">
                                    <i class="syn_t_preinscription normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                </div>

                                <div class="dd2-content">Preinscription<span class="syn_t_preinscription_content"></span> </div>
                            </li>

                            <li class="dd-item dd2-item">
                                <div class="dd-handle dd2-handle">
                                    <i class="syn_t_admission normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                </div>

                                <div class="dd2-content">Admission<span class="syn_t_admission_content"></span> </div>
                            </li>

                            <li class="dd-item dd2-item">
                                <div class="dd-handle dd2-handle">
                                    <i class="syn_t_inscription normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                </div>

                                <div class="dd2-content">Inscription<span class="syn_t_inscription_content"></span> </div>
                            </li>
                        </ol>
                    </div>

                </div>

                {#
                    <div class="col-md-6">
                
                
                
                
                
                
                        <div class="col-md-12">
                            <div class="row">
                                <a class="btn btn-default disabled synchnosation6">
                                    <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                                    Sychronisation-Abscence & Assiduité   
                                </a>
                            </div>
                        </div>
                
                        <h3 class="header smaller lighter blue">Abscence & Assiduité </h3>
                
                
                        <div class="dd dd-draghandle">
                            <ol class="dd-list">
                
                
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_xseance_sanction normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">xseance_sanction<span class="syn_xseance_sanction_content"></span> </div>
                                </li>
                
                
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_xseance_absences normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">xseance_absences <span class="syn_xseance_absences_content"></span> </div>
                                </li>
                
                
                
                
                
                            </ol>
                        </div>#}





                {#
                        <div class="col-md-12">
                            <div class="row">
                                <a class="btn btn-default disabled synchnosation3" >
                                    <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                                    Sychronisation-Réglements et facturations
                                </a>
                            </div>
                        </div>
                
                        <h3 class="header smaller lighter blue">Réglements et facturations</h3>
                
                
                        <div class="dd dd-draghandle">
                            <ol class="dd-list">
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_t_operationcab normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Opération Cab <span class="syn_t_operationcab_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_t_operationdet normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Opération Détail<span class="syn_t_operationdet_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_t_regelement normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">régelement<span class="syn_t_regelement_content"></span> </div>
                                </li>
                            </ol>
                        </div>#}





                {#
                
                        <div class="col-md-12">
                            <div class="row">
                                <a class="btn btn-default disabled synchnosation4">
                                    <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                                    Sychronisation-Notes
                                </a>
                            </div>
                        </div>
                
                        <h3 class="header smaller lighter blue">Notes </h3>
                
                
                        <div class="dd dd-draghandle">
                            <ol class="dd-list">
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_ex_gnotes normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Gnotes <span class="syn_ex_gnotes_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_ex_enotes normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Enotes<span class="syn_ex_enotes_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_ex_mnotes normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Mnotes<span class="syn_ex_mnotes_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_ex_snotes normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                                    <div class="dd2-content">Snotes <span class="syn_ex_snotes_content"></span> </div>
                                </li>
                
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_ex_anotes normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                                    <div class="dd2-content">Anote<span class="syn_ex_anotes_content"></span> </div>
                                </li>
                            </ol>
                        </div>
                
                #}




                {#
                        <div class="col-md-12">
                            <div class="row">
                                <a class="btn btn-default disabled synchnosation5">
                                    <i class="ace-icon fa fa-refresh align-top bigger-125"></i>
                                    Sychronisation-planning , Abscence & Assiduité
                                </a>
                            </div>
                        </div>
                
                        <h3 class="header smaller lighter blue"> planning , Abscence & Assiduité  </h3>
                
                
                        <div class="dd dd-draghandle">
                            <ol class="dd-list">
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_pr_programmation normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">programmation <span class="syn_pr_programmation_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_pl_emptime normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Emptime<span class="syn_pl_emptime_content"></span> </div>
                                </li>
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_pl_emptimens normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">Emptimens<span class="syn_pl_emptimens_content"></span> </div>
                                </li>
                
                
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_xseance_sanction normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">xseance_sanction<span class="syn_xseance_sanction_content"></span> </div>
                                </li>
                
                
                
                                <li class="dd-item dd2-item">
                                    <div class="dd-handle dd2-handle">
                                        <i class="syn_xseance_absences normal-icon ace-icon fa fa-pencil-square-o grey bigger-130"></i>
                                    </div>
                
                                    <div class="dd2-content">xseance_absences <span class="syn_xseance_absences_content"></span> </div>
                                </li>
                
                
                            </ol>
                        </div>
                
                
                
                
                
                
                
                
                
                    </div>
                
                #}
           

        {% endblock %}



        {% block javascripts %}
            {{ parent() }}


            <script src="{{ asset('assets/js/syn.js') }}"></script>
            <script>



            </script>

        {% endblock %}